/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1UR-pY-pXS"; */
"1UR-pY-pXS.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "DriveReviewer"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "DRIVE REVIEWER";

/* (No Comment) */
"3Uq-nh-osW.title" = "0";

/* Class = "NSViewController"; title = "Event"; ObjectID = "4md-an-EAS"; */
"4md-an-EAS.title" = "TAPAHTUMA ";

/* Class = "NSMenuItem"; title = "Quit Drive Reviewer"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "LOPETA Drive Reviewer";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "MUOKATA";

/* Class = "NSMenuItem"; title = "About Drive Reviewer"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "NOIN Drive Reviewer";

/* (No Comment) */
"6UR-nR-zdB.title" = "120";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Redo";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "7hK-8z-JeV"; */
"7hK-8z-JeV.title" = "Button";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "ASETUKSET…";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Bx3-m2-XHl"; */
"Bx3-m2-XHl.title" = "Label";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "OHJE";

/* Class = "NSMenuItem"; title = "Drive Reviewer Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Drive Reviewer OHJEESTA";

/* (No Comment) */
"H3a-dL-Wwf.title" = "GY:-0.000000";

/* (No Comment) */
"Hbq-ot-Rcn.title" = "GZ:-0.000000";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "VALITSE KANSIO";

/* Class = "NSMenuItem"; title = "Event"; ObjectID = "IFF-ED-fsC"; */
"IFF-ED-fsC.title" = "TAPAHTUMA ";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "IeB-q5-ixA"; */
"IeB-q5-ixA.title" = "TARK KAIK";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "NÄYTÄ KAIKKI";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "SIIRRÄ KAIKKI ETUALALLE";

/* Class = "NSTextFieldCell"; title = "Backup Option :"; ObjectID = "LHv-hL-S1E"; */
"LHv-hL-S1E.title" = "VARMUUSKOPIO VAIHTOEHTO :";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "PALVELUT";

/* Class = "NSMenuItem"; title = "Current Pos."; ObjectID = "OEL-7M-Ia3"; */
"OEL-7M-Ia3.title" = "NYKYASENTO";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "OMW-Rv-FA0"; */
"OMW-Rv-FA0.title" = "Label";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "MINIMOIDA";

/* Class = "NSMenuItem"; title = "Hide Drive Reviewer"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "PIILOTA Drive Reviewer";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "QZP-Zr-Pfu"; */
"QZP-Zr-Pfu.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "BackUp"; ObjectID = "Qdj-ug-0sP"; */
"Qdj-ug-0sP.title" = "VARMUUSKOPIO";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "ZOOMAUS";

/* (No Comment) */
"RaL-pc-Oq5.title" = "2.0";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "TARK KAIK";

/* Class = "NSViewController"; title = "Photo"; ObjectID = "SNl-5N-FzZ"; */
"SNl-5N-FzZ.title" = "KUVA";

/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "T34-Ly-0wY"; */
"T34-Ly-0wY.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "T34-Ly-0wY"; */
"T34-Ly-0wY.paletteLabel" = "Custom View";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "IKKUNA";

/* (No Comment) */
"V4g-jO-HEB.title" = "Speed:--";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "PIILOTA MUUT";

/* Class = "NSMenuItem"; title = "Scroll to Current"; ObjectID = "VfW-rn-mQp"; */
"VfW-rn-mQp.title" = "SIIRRY KOHTAAN NYKYINEN";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "MUOKATA";

/* Class = "NSMenuItem"; title = "New window"; ObjectID = "Yhe-0Z-OqC"; */
"Yhe-0Z-OqC.title" = "UUSI IKKUNA";

/* (No Comment) */
"aQu-DW-Xt2.title" = "60";

/* (No Comment) */
"aTZ-o8-deJ.title" = "90";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "IKKUNA";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "b9h-nD-FUO"; */
"b9h-nD-FUO.title" = "Label";

/* (No Comment) */
"bEt-sY-Xq3.title" = "0.0";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "bdi-5c-sAq"; */
"bdi-5c-sAq.title" = "NÄKYMÄ";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "TIEDOSTO";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "TIEDOSTO";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Undo";

/* Class = "NSButtonCell"; title = "x1/2"; ObjectID = "dmf-xr-kKr"; */
"dmf-xr-kKr.title" = "x1/2";

/* Class = "NSViewController"; title = "File"; ObjectID = "edR-hd-RLR"; */
"edR-hd-RLR.title" = "TIEDOSTO";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "TAHNA";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "PALVELUT";

/* Class = "NSMenuItem"; title = "Scroll to Current"; ObjectID = "kAR-em-cyv"; */
"kAR-em-cyv.title" = "SIIRRY KOHTAAN NYKYINEN";

/* (No Comment) */
"nMJ-Nt-8gG.title" = "-2.0";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "AVAA VIIMEISIN";

/* (No Comment) */
"ojQ-hQ-KdN.title" = "2.0";

/* Class = "NSMenuItem"; title = "Route"; ObjectID = "orr-r6-NnY"; */
"orr-r6-NnY.title" = "REITTI";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "POISTAA";

/* Class = "NSButtonCell"; title = "Photos only"; ObjectID = "pjO-l0-r5K"; */
"pjO-l0-r5K.title" = "KUVAT VAIN";

/* Class = "NSButtonCell"; title = "Movies only"; ObjectID = "qFA-ps-vmQ"; */
"qFA-ps-vmQ.title" = "ELOKUVAT VAIN";

/* Class = "NSMenuItem"; title = "BackUp…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "VARMUUSKOPIO";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "qZY-NM-D54"; */
"qZY-NM-D54.title" = "Label";

/* (No Comment) */
"rhB-h2-0Ke.title" = "30";

/* (No Comment) */
"sdU-Qc-XBr.title" = "180";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "AVAA VIIMEISIN";

/* Class = "NSMenuItem"; title = "Start Pos."; ObjectID = "tYo-zM-OSG"; */
"tYo-zM-OSG.title" = "TIEDOSTON ALKUKOHTA";

/* Class = "NSButtonCell"; title = "Movies and Photos"; ObjectID = "uBr-dB-Z97"; */
"uBr-dB-Z97.title" = "ELOKUVAT JA KUVAT";

/* Class = "NSMenu"; title = "DriveReviewer"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "DRIVE REVIEWER";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "LEIKATA";

/* Class = "NSViewController"; title = "Map"; ObjectID = "uSA-mt-TiU"; */
"uSA-mt-TiU.title" = "Map";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Export as KML/KMZ…"; ObjectID = "vPu-cG-rqL"; */
"vPu-cG-rqL.title" = "VIENTI kmz/kml";

/* (No Comment) */
"vc8-uh-w90.title" = "GX:-0.000000";

/* (No Comment) */
"wd2-7c-ktQ.title" = "2.0";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "OHJE";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "KOPIO";

